Banners

Get Banners

GET
/banners

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/banners"
{  "total": 0,  "banners": [    {      "bannerId": "string",      "bannerName": "string",      "cdnFileUrl": "http://example.com",      "themeId": "string",      "themeName": "string",      "languageId": "string",      "languageName": "string",      "sizeId": "string",      "sizeName": "string",      "width": 0,      "height": 0,      "linkId": "string",      "linkName": "string",      "linkUri": "string",      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}